local obj = {}

obj.name = "Arphimigon/Grenade"
obj.depth = 100
obj.justification = {0.5, 0.5}
obj.placements = {
    name = "Grenade",
    data = {
    }
}

function obj.texture(room, entity)
    return "objects/grenade/smallBase00"
end

return obj